{
    "compilerOptions": {
      "module": "commonjs",
      "esModuleInterop": true,
      "target": "es6",
      "moduleResolution": "node",
      "sourceMap": true,
      "outDir": "dist",
      "skipLibCheck": true,
      "allowSyntheticDefaultImports": true,
      "experimentalDecorators": true,
      "allowJs": true
    },
    "lib": ["es2015"],
    "exclude": ["./node_modules"],
    "include": ["src", "config", "*.ts"]
  }